/*@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');*/
@import url("../fonts/style.css");
@font-face {
    font-family: Proxima Nova Regular;
    src: url("../fonts/14129_0.OTF") format("opentype");
}
body {
    font-family: Proxima Nova Regular!important;
}
body {
    /*letter-spacing: -1px;*/
}

.main {
    margin: 0 auto;
}
.header {
    padding: 0 24px;
    height: auto;
}
.header .contacts .phone,
.header .contacts .mobile,
.header .contacts .email {
    margin-right: 12px;
    color: #522A19;
    font-size: 16px;
    /*letter-spacing: -1px;*/
    display: flex;
    align-items: center;
}
.header .contacts .phone a,
.header .contacts .mobile a,
.header .contacts .email a{
    color: #522A19;
    width: max-content;
}
.header .contacts .phone img,
.header .contacts .mobile img,
.header .contacts .email img {
    height: 20px;
    margin-right: 5px;
}

.contacts {
    align-items: center;
    justify-content: flex-start!important;
}

.menu {
    list-style-type: none;
    margin: auto;
    width: 100%;
}
.menu-item {
    list-style-type: none;
    margin: auto;
    color: #522A19;
    font-size: 18px;
    cursor: pointer;
    /*letter-spacing: -1px;*/
    white-space: nowrap;
}
.header-top {
    padding: 12px 0;
}
.header-top .logo {
    display: flex;
}
.header-top .logo img {
    height: 60px;
    margin: auto 0 auto 0;
}

.header-top .social-links .tel {
    color: #fff;
    background-color: #F27213;
    padding: 0;
    width: 40px;
    height: 40px;
    display: flex;
    border-radius: 50%;
    margin-right: 8px;
}
.header-top .social-links .tel.whatsapp-icon {
  	background-color: #43d854;
}
.header-top .social-links {
  	display: flex;
}
.header-top .social-links .tel img {
    height: 25px;
    margin: auto;
}
.header-top .social,
.header-top .office {
  	display: flex;
    flex-direction: column;
    justify-content: center;
}
.header-top .office-address {
    display: flex;
    flex-direction: column;
}
.header-top .office-address .contact-phone-tel {
  	color: black;
    text-decoration: none;
    font-weight: bold;
}
.header-top .office .office-address_value {
  	font-weight: bold;
    white-space: nowrap;
}
.header-top .contact .contact-phone .tel {
    color: black;
}

.header-top .contact .contact-phone .contact-schedule {
    margin-left: auto;
    margin-right: 0;
    display: flex;
    white-space: nowrap;
}

.header-top .contact .contact-phone {
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.header-top .contact .contact-phone .contact-phone-tel {
    color: black;
    margin-right: 0;
    margin-left: auto;
    font-size: 22px;
    font-weight: 600;
  	display: none;
}
.smartcountdown {
    background-color: #ffffffaa;
    margin-right: -45px;
    padding-top: 24px;
    padding-bottom: 24px;
}
.scd-unit {
    font-size: 20px;
}
.block1 {
    position: relative;
    padding-bottom: 100px;
    background-color: #dddddd;
}
.block1 .background img {
    width: 100%;
}
.block1 .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-right: 60px;
}
.block1 .content .logo {
    display: flex;
    margin-top: 80px;
}
.block1 .content .logo img {
    margin-left: auto;
}
.block1 .content .body .title,
.block1 .content .body .sub-title,
.block1 .content .body .button {
    margin-left: auto;
}
.block1 .content .body .title {
    font-size: 52px;
    font-weight: bold;
    color: #F27213;
    line-height: 1;
}
.block1 .content .body .sub-title {
    color: #522A19;
    font-size: 24px;
}
.block1 .content .body .button {
    background-color: #F27213;
    color: white;
    width: 340px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    display: flex;
    margin-top: 24px;
}
.block1 .content .body .button a{
    color: white;
}

.block1 .content .footer {
    margin-bottom: 40px;
}
.block1 .content .footer .line {
    margin-left: auto;
    color: #F27213;
    font-size: 35px;
    font-weight: bold;
}
.block2 .background img {
    width: 100%;
}
.block2 .head {
    margin-top: 60px;
}
.block2 .head img {
    width: 100%;
}
.block2 .sale {
    text-align: center;
}
.block2 .sale .line1 {
    color: #F27213;
    font-size: 105px;
    font-weight: bold;
}
.block2 .sale .line2 {
    color: #F27213;
    font-size: 64px;
    font-weight: bold;
    line-height: 1;
}
.block2 .sale .sale-percent {
    color: #F27213;
    font-size: 150px;
    line-height: 1;
    font-weight: bold;
}
.block2 .content {
    display: flex;
}
.block2 .content .footer {
    display: flex;
    background-color: #F27213;
    height: 54px;
    justify-content: space-evenly;
    align-items: center;
    margin-top: auto;
}
.block2 .content .footer .item {
    color: white;
    font-size: 26px;
    line-height: 1;
    margin-bottom: 8px;
}
.block3 {
    width: 100%;
    position: relative;
}
.block3 .head {
    text-align: center;
    font-size: 40px;
    width: 470px;
    margin: 0 auto;
    padding: 32px 0;
    line-height: 1;
}
.block3 .background {
    padding: 0 170px;
}
.block3 .background img {
    width: 100%;
}
.block3 .items {
    position: absolute;
    top: 170px;
    left: 0;
    right: 0;
    bottom: 0;
    display: grid;
    grid-template-columns: 190px 190px;
    grid-column-gap: 760px;
    justify-content: space-around;
    align-items: center;
}
.block3 .items .item {
    font-size: 18px;
    line-height: 1;
}

.block3 .items .left {
    text-align: right;
}
.block3 .items .right {
    text-align: left;
}
.block4 {
    margin-bottom: 24px;
}
.block4 .content .items {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.block4 .head {
    text-align: center;
    font-size: 24px;
    line-height: 1;
    width: 340px;
    margin: 32px auto 20px;
}
.block4 .content .items .item {
    display: flex;
    align-items: center;
}
.block4 .content .items .item .icon {
    margin-right: 18px;
    box-shadow: 0 0 15px #c3c3c3;
}
.block4 .content .items .item .icon img {
    width: 100px;
}

.block4 .content .items .item .desc .title {
    font-size: 26px;
    line-height: 1;
}
.block4 .content .items .item .desc .sub-title {
    font-size: 18px;
    line-height: 1;
}
.block4 .content .image img {
    width: 100%;
}
.block5 {
    background-color: #E6E7E8;
    padding: 24px 0;
}
.block5 .head {
    text-align: center;
    font-size: 24px;
    line-height: 1;
    width: 340px;
    margin: 32px auto 20px;
}
.block5 .slider {
    position: relative;
    padding: 0 60px;
}

.block5 .slider .owl-stage-outer {
    padding: 24px 0;
}

.block5 .slider .owl-nav {
    position: absolute;
    display: flex;
    justify-content: space-between;
    left: 0;
    right: 0;
    top: 0;
    bottom: 36px;
}
.block5 .slider .owl-nav button {
    background-color: white!important;
    width: 40px;
    height: 40px;
    margin: auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
}
.block5 .slider .owl-nav button span {
    display: block;
    line-height: 0.5;
    font-size: 55px;
    height: 100%;
    margin: 0;
    padding: 0;
    outline: none;
}
.block5 .slider .owl-nav button span:hover {
    color:black;
}
.block5 .slider .owl-dots button {

}
.block5 .slider .owl-dots button span {
    width: 24px!important;
    height: 24px!important;
}
.block5 .slider .owl-dots .owl-dot span {
    background: white!important;
}
.block5 .slider .owl-dots .active span {
    background: #F27213!important;;
}
.block6 {
    box-shadow: 0 0 35px #c3c3c3;
    padding-top: 8px;
    margin-top: 42px;
    margin-bottom: 42px;
    padding-bottom: 42px;
}
.block6 .head {
    text-align: center;
    font-size: 24px;
    line-height: 1;
    width: 340px;
    margin: 42px auto 30px;
}
.block6 .slider {
    position: relative;
    padding: 0 50px;
}

.block6 .slider .slide {
    max-width: 300px;
    width: 100%;
    margin: 0 auto;
}

.block6 .slider .slide img {
    width: 120px;
    border-radius: 50%;
    margin: 0 auto;
}
.block6 .slider .slide p {
    text-align: center;
    margin-top: 16px;
    line-height: 1.3;
}
.block6 .slider .owl-nav {
    position: absolute;
    display: flex;
    justify-content: space-between;
    left: 0;
    right: 0;
    top: 0;
    bottom: 36px;
}
.block6 .slider .owl-nav button {
    background-color: #E6E7E8!important;
    width: 40px;
    height: 40px;
    margin: auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
}
.block6 .slider .owl-nav button span {
    display: block;
    line-height: 0.5;
    font-size: 55px;
    height: 100%;
    margin: 0;
    padding: 0;
    outline: none;
}
.block6 .slider .owl-nav button span:hover {
    color:black;
}
.block6 .button {
    display: flex;
    justify-content: center;
}

.block6 .button button {
    background-color: #F27213!important;
    color: white;
    border: 0;
    border-radius: 15px;
    width: 200px;
    height: 30px;
}
.block7 .head {
    font-size: 32px;
    padding: 32px 0 48px;
    text-align: center;
}
.block7 .items {
    position: relative;
}
.block7 .items .item {
    text-align: center;
    margin-bottom: 82px;
}
.block7 .items .line-left:before {
    content: ' ';
    display: inline-block;
    width: 190px;
    height: 6px;
    background-color: #F27213;
    margin-left: -232px;
    margin-right: 32px;
}
.block7 .items .item img {
    height: 80px;
}
.block7 .items .curve-line {
    position: absolute;
    right: 32px;
    height: 230px;
    top: 40px;
}
.block7 .items .item .title {
    font-size: 24px;
    width: 250px;
    line-height: 1;
    margin: 0 auto;
    margin-top: 16px;
}
.block8 {
    background-color: #E6E7E8;
    padding: 44px 130px!important;
}
.block8 .slider {
    position: relative;
    padding: 0 74px;
}
.block8 .slider .owl-stage-outer {
    padding: 24px 0;
}
.block8 .slider .owl-nav {
    position: absolute;
    display: flex;
    justify-content: space-between;
    left: 0;
    right: 0;
    top: 0;
    bottom: 12px;
}
.block8 .slider .owl-nav button {
    background-color: white!important;
    width: 30px;
    height: 30px;
    margin: auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
}
.block8 .slider .owl-nav button span {
    display: block;
    line-height: 0.5;
    font-size: 40px;
    height: 100%;
    margin: 0;
    padding: 0;
    outline: none;
}
.block8 .slider .owl-nav button span:hover {
    color:black;
}
.block8 .slider .owl-dots {
    display: none!important;
}
.block9 {
    background-color: #522a19;
    margin-top: 24px;
}
.block9 .wrapper .section {
    display: flex;
    padding: 36px;
    border-right: 1px solid;
    padding-right: 0;
}
.block9 .wrapper .section .wrapper {
}
.block9 .wrapper .section .wrapper .head {
    height: 40px;
    padding-left: 16px;
    border-left: 3px solid white;
    color: white;
    font-size: 20px;
    display: flex;
    align-items: center;
}
.block9 .wrapper .section .wrapper .desc {
    padding-left: 16px;
    color: white;
    line-height: 1;
    font-size: 17px;
    margin-top: 12px;
}
.block9 .wrapper .section .wrapper .desc ul {
    list-style-type: decimal;
    padding: 0;
}
.block9 .wrapper .section .wrapper .desc a{
    margin-right: 12px;
    color: white;
}
.block9 .wrapper .section .wrapper .desc a img {
    width: 30px;
}
.block9 .wrapper .section .wrapper .desc input {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 6px;
    margin-bottom: 8px;
    outline: none;
    padding-left: 8px;
    border: 0;
    height: 28px;
    margin-right: 16px;
}
.page-header,
.item-page .section .head {
    background-color: #dddddd;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-header {
    margin: 12px auto;
}
.page-header h2,
.page-header h2 a,
.item-page .section .head h1 {
    color: #F27213;
    /*font-weight: bold;*/
    font-size: 30px;
    margin: 12px auto;
    text-align: center;
}

.page-1 .section {
    margin: 32px auto 16px;
}
.item-page:not(.page-header) h2,
.item-page:not(.page-header) h3 {
    margin-top: 16px;
}
.item-page:not(.page-header) h2,
.item-page:not(.page-header) h3,
.section h2 {
    color: #F27213;
    font-size: 26px;
    /*font-weight: bold;*/
}
.item-page p,
.section p {
    margin-bottom: 0;
    line-height: 1;
    font-size: 20px;
    color: #525659;
}
.page-1 .section-1 .left img {
    width: 100%;
}
.page-1 .section-1 .right {
    display: flex;
    margin: auto;
}
.page-1 .section-1 .right h2 {
    color: #F27213;
    font-size: 30px;
    font-weight: bold;
}
.page-1 .section-1 .right ul {
    list-style: none;
}
.page-1 .section-1 .right ul li {
    font-size: 28px;
    font-weight: bold;
    color: #522a19;
}
.page-1 .section-2 .wrapper {
    width: 100%;
}
.page-1 .section-3 img {
    width: 100%;
}
.page-1 .section-3 .title {
    line-height: 1;
    font-size: 24px;
    font-weight: bold;
    color: #525659;
}
.page-1 .section-3 .wrapper>.row {
    margin: 12px 0;
}
.page-2 .section {
    margin: 32px auto 16px;
}
.page-2 .banner-image {
    width: 100%;
    margin: 12px 0;
}
.page-2 .section1 p {
    text-align: center;
}
.section2 table {
    width: 100%;
    text-align: center;
}
.section2 table .column-1 {
    width: 35%;
}
.section2 table .column-2 {
    width: 25%;
}
.section2 table .column-3 {
    width: 40%;
}
.section2 table td {
    border: 1px solid;
    line-height: 1;
}
.section3 img {
    width: 100%;
    margin-bottom: 12px;
}
.section4 table td {
    border: 1px solid;
    padding: 10px 14px;
    line-height: 1;
    font-size: 20px;
}
.section4 table .column-1 {
    width: 20%;
}
.section4 table .column-2 {
    width: 40%;
}
.section4 table .column-3 {
    width: 40%;
}
.section5 img {
    width: 100%;
}
.section5 .attention {
    padding: 16px;
    background-color: #dddddd;
    margin-top: 32px;
}
.section6  img {
    width: 100%;
    margin-bottom: 12px;
}
.section9  img {
    width: 100%;
    margin-bottom: 12px;
}

.page-3 .banner-image {
    width: 100%;
    margin: 12px 0;
}
.page-3 .section {
    margin: 32px auto 16px;
}
.page-3 .section1 .wrapper {
    display: flex;
    justify-content: space-between;
}
.page-3 .section1 .wrapper img {
    /*width: 450px;*/
}
.page-3 .section1 .content {
    display: flex;
    align-items: center;
}
.page-3 .section1 .content p {
    text-align: right;
    color: #6c280e;
    font-weight: bold;
    width: 450px;
    font-size: 30px;
}
.page-3 .section2 .left .title {
    color: #F27213;
}
.page-3 .section2 .right {
    display: flex;
}
.page-3 .section2 .right img {
    width: 90%;
    margin-left: auto;
}
.page-3 .section4 .right img {
    width: 100%;
    margin-left: auto;
}
.page-3 .section4 .left .title {
    color: #F27213;
}
.page-3 .section5 .left img {
    width: 80%;
    margin-right: auto;
}
.page-3 .section6 .left {
    align-items: flex-start;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.page-3 .section6 .left .title {
    color: #F27213;
}
.page-3 .section6 .right {
    display: flex;
}
.page-3 .section6 .right img {
    width: 70%;
    margin-left: auto;
}
.page-3 .section7 .right .title {
    color: #F27213;
}
.page-3 .section7 .left img {
    width: 90%;
    margin-left: auto;
}
.page-3 .section8 .left .title {
    color: #F27213;
}
.page-3 .section8 .right img {
    width: 80%;
    margin-left: auto;
}
.page-4 .banner-image {
    width: 100%;
    margin: 12px 0;
}
.page-4 .section1 table {
    border: 1px solid;
    margin-top: 24px;
}
.page-4 .section1 table td {
    border: 1px solid;
    padding: 16px;
    font-size: 20px;
    line-height: 1;
    color: #525659;
}
.page-4 .section1 .column-1 {
    width: 33.3333%;
    text-align: center;
    vertical-align: top;
}
.page-4 .section1 .column-2 {
    width: 66.6666%;
    vertical-align: top;
}
.page-4 .section2 {
    margin-top: 32px;
}
.page-4 .section2 .chart .image img{
    width: 100%;
}
.page-4 .section2 .chart .chart-panel .chart-head span{
    color: #F27213;
    font-size: 44px;
    padding-left: 8px;
}
.page-4 .section2 .chart .chart-panel .charts .line{
    display: flex;
}
.page-4 .section2 .chart .chart-panel .charts .item {
    margin-top: 24px;
}
.page-4 .section2 .chart .chart-panel .charts .item .title {
    padding-left: 8px;
    color: #6c280e;
}
.page-4 .section2 .chart .chart-panel .charts .line .left {
    height: 24px;
    width: 200px;
    background-color: lightgray;
}
.page-4 .section2 .chart .chart-panel .charts .line .right {
    height: 24px;
}
.page-4 .section2 .chart .chart-panel .charts .line .right {
    flex: 1 1 auto;
}
.page-4 .section2 .chart .chart-panel .charts .line .right span {
    height: 24px;
    background-color: #F27213;
    display: block;
    color: white;
    padding-left: 100px;
}
.page-4 .section2 .columns {
    margin-top: 12px;
}
.page-4 .section2 .columns .column .title {
    color: #F27213;
    text-align: center;
    display: block;
    font-size: 28px;
}
.page-4 .section2 .columns .column .col {
    margin-bottom: 16px;
}

.page-4 .section3 {
    margin-top: 32px;
}
.page-4 .section3 .chart .image img{
    width: 100%;
}
.page-4 .section3 .chart .chart-panel .chart-head span{
    color: #F27213;
    font-size: 44px;
    padding-left: 8px;
}
.page-4 .section3 .chart .chart-panel .charts .line{
    display: flex;
}
.page-4 .section3 .chart .chart-panel .charts .item {
    margin-top: 24px;
}
.page-4 .section3 .chart .chart-panel .charts .item .title {
    padding-left: 8px;
    color: #6c280e;
}
.page-4 .section3 .chart .chart-panel .charts .line .left {
    height: 24px;
    width: 200px;
    background-color: lightgray;
}
.page-4 .section3 .chart .chart-panel .charts .line .right {
    height: 24px;
}
.page-4 .section3 .chart .chart-panel .charts .line .right {
    flex: 1 1 auto;
}
.page-4 .section3 .chart .chart-panel .charts .line .right span {
    height: 24px;
    background-color: #F27213;
    display: block;
    color: white;
    padding-left: 100px;
}
.page-4 .section3 .title {
    display: block;
    color: #F27213;
    font-size: 24px;
    text-align: center;
}
.page-4 .section4 {
    margin-top: 42px;
}
.page-5 .banner-image {
    width: 100%;
    margin: 12px 0;
}
.page-5 .section2 {
    margin-top: 42px;
}
.page-5 .section2 table {
    border: 1px solid;
    margin-top: 8px;
}
.page-5 .section2 table td {
    border: 1px solid;
    padding: 16px;
    font-size: 20px;
    line-height: 1;
    color: #525659;
}
.page-5 .section2 .column-1 {
    width: 33.3333%;
    text-align: center;
    vertical-align: top;
}
.page-5 .section2 .column-2 {
    width: 66.6666%;
    vertical-align: top;
}
.page-5 .section3 {
    margin-top: 32px;
}
.page-5 .section3 .chart .image img{
    width: 100%;
}
.page-5 .section3 .chart .chart-panel .chart-head span{
    color: #F27213;
    font-size: 44px;
    padding-left: 8px;
}
.page-5 .section3 .chart .chart-panel .charts .line{
    display: flex;
}
.page-5 .section3 .chart .chart-panel .charts .item {
    margin-top: 8px;
}
.page-5 .section3 .chart .chart-panel .charts .item .title {
    padding-left: 8px;
    color: #6c280e;
}
.page-5 .section3 .chart .chart-panel .charts .line .left {
    height: 24px;
    width: 200px;
    background-color: lightgray;
}
.page-5 .section3 .chart .chart-panel .charts .line .right {
    height: 24px;
}
.page-5 .section3 .chart .chart-panel .charts .line .right {
    flex: 1 1 auto;
}
.page-5 .section3 .chart .chart-panel .charts .line .right span {
    height: 24px;
    background-color: #F27213;
    display: block;
    color: white;
    padding-left: 100px;
}
.page-5 .section3 .title {
    display: block;
    color: #F27213;
    font-size: 18px;
    text-align: center;
}
.page-5 .section3 .desc {
    text-align: center;
    width: 50%;
    margin: 0 auto;
}
.page-5 .section3 .desc .title {
    display: block;
    color: #F27213;
    font-size: 28px;
    text-align: center;
    margin: 24px auto 8px;
}
.page-5 .section3 .desc table {
    width: 100%;
}
.page-5 .section3 .desc table td {
    border: 1px solid;
    padding: 6px;
    font-size: 20px;
}
.page-5 .section3 .desc p {
    line-height: 1.2;
}

.page-5 .section4 {
    margin-top: 32px;
}
.page-5 .section4 .chart .image img{
    width: 100%;
}
.page-5 .section4 .chart .chart-panel .chart-head span{
    color: #F27213;
    font-size: 44px;
    padding-left: 8px;
}
.page-5 .section4 .chart .chart-panel .charts .line{
    display: flex;
}
.page-5 .section4 .chart .chart-panel .charts .item {
    margin-top: 8px;
}
.page-5 .section4 .chart .chart-panel .charts .item .title {
    padding-left: 8px;
    color: #6c280e;
}
.page-5 .section4 .chart .chart-panel .charts .line .left {
    height: 24px;
    width: 200px;
    background-color: lightgray;
}
.page-5 .section4 .chart .chart-panel .charts .line .right {
    height: 24px;
}
.page-5 .section4 .chart .chart-panel .charts .line .right {
    flex: 1 1 auto;
}
.page-5 .section4 .chart .chart-panel .charts .line .right span {
    height: 24px;
    background-color: #F27213;
    display: block;
    color: white;
    padding-left: 100px;
}
.page-5 .section4 .title {
    display: block;
    color: #F27213;
    font-size: 18px;
    text-align: center;
}
.page-5 .section4 .desc {
    text-align: center;
    width: 60%;
    margin: 0 auto;
}
.page-5 .section4 .desc .title {
    display: block;
    color: #F27213;
    font-size: 28px;
    text-align: center;
    margin: 24px auto 8px;
}
.page-5 .section4 .desc table {
    width: 100%;
}
.page-5 .section4 .desc table td {
    border: 1px solid;
    padding: 6px;
    font-size: 20px;
}
.page-5 .section4 .desc p {
    line-height: 1.2;
}
.page-6 .banner-image {
    width: 100%;
    margin: 12px 0;
}

.page-6 .section1 p {
    text-align: center;
}
.page-6 .section1 table {
    width: 100%;
}
.page-6 .section1 table td {
    border: 1px solid;
    padding: 14px;
    font-size: 20px;
    color: #525659;
}

.page-6 .section2 h2 {
    margin: 24px auto 16px;
    font-size: 42px;
    font-weight: normal;
}
.page-6 .section2 .chart .image img{
    width: 100%;
}
.page-6 .section2 .chart .chart-panel .chart-head span{
    color: #F27213;
    font-size: 44px;
    padding-left: 8px;
}
.page-6 .section2 .chart .chart-panel .charts .line{
    display: flex;
}
.page-6 .section2 .chart .chart-panel .charts .item {
    margin-top: 8px;
}
.page-6 .section2 .chart .chart-panel .charts .item .title {
    padding-left: 8px;
    color: #6c280e;
}
.page-6 .section2 .chart .chart-panel .charts .line .left {
    height: 24px;
    width: 200px;
    background-color: lightgray;
}
.page-6 .section2 .chart .chart-panel .charts .line .right {
    height: 24px;
}
.page-6 .section2 .chart .chart-panel .charts .line .right {
    flex: 1 1 auto;
}
.page-6 .section2 .chart .chart-panel .charts .line .right span {
    height: 24px;
    background-color: #F27213;
    display: block;
    color: white;
    padding-left: 100px;
}
.page-6 .section2 .title {
    display: block;
    color: #F27213;
    font-size: 18px;
    text-align: center;
}
.page-6 .section3 {
    margin-top: 28px;
}
.page-6 .section4 {
    margin-top: 28px;
}
.page-6 .section4 p {
    text-align: center;
}
.page-6 .section5 {
    margin-top: 28px;
    margin-bottom: 32px;
}
.page-7 .banner-image {
    width: 100%;
    margin: 12px 0;
}
.page-7 .section1,
.page-7 .section2,
.page-7 .section3 {
    margin-top: 28px;
}
.pagination ul {
    display: flex;
    list-style: none;
}
.pagination li {
    width: auto;
    margin: 0 8px;
}
.items-leading {
  margin-bottom: 32px;
}
.span6 {
    width: 100%;
    display: inline-block;
  	margin-bottom: 32px;
}
.span6 img {
  margin-left: 0;
}
.nav-pills .nav-link.active, 
.nav-pills .show>.nav-link {
    background-color: transparent;
}
.pagination {
  margin-top: 24px;
  justify-content: center;
}

.item-page> div[itemprop=articleBody] {
  margin-top: 32px;
}
.items-more {
    margin: 32px 0;
    font-size: 14px;
}
.items-more li {
  margin-right: 16px;
}

.items-more li a,
.pagination ul li a {
  color: #F27213;
}
.form-group.contact-form {
    width: 500px;
    margin: 0 auto;
}
.action-image img {
  margin-bottom: 16px;
}
.category-module {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  list-style: none;
}
.category-module li {
  width: 20%;
  border: 1px solid lightgray;
  padding: 12px;
}
.category-module li img{
  width: 100%;
  height: 150px;
  object-fit: cover;
}
a.mod-articles-category-title {
    line-height: 1;
    color: #F27213;
    font-weight: bold;
    display: block;
    width: 100%;
}

.action-item div {
    display: flex;
    flex-direction: column;
}
.djslider-default {
	height: 750px!important;
}
.djslider-default ul.djslider-in > li {
  overflow: initial!important;
  height: 550px!important;
}
form.feedback{
    width: 250px;
}
.form-wrapper {
  width: fit-content;
  margin-right: auto;
  display: block;
  padding: 16px 24px;
  border: 5px solid #F27213;
}
.form-title {
    font-size: 28px;
}
.form-desc {
    font-size: 20px;
    margin-bottom: 12px;
}

.group .wrapper{
    display: flex;
}
.group .subTabs {
    margin-top: 16px;
    margin-bottom: 8px;
}
.group .tab {
    width: 200px;
    height: 50px;
    border-color: #f27213!important;
    text-align: center;
}
.group .subtab input,
.group .item input,
.group .tab input {
    display: none;
    position: relative;
}
.group .tab input:checked + label:after {
    content: "";
    position: absolute;
    height: auto;
    width: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #f2721355!important;
    animation-duration: .5s;
}
.group .subtab:after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 3px;
    background-color: #f27213;
    animation-duration: .5s;
}
.group .subtab input:checked + label {
    font-weight: bold!important;
    animation-duration: .5s;
}
.group .subtab input:checked + label:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 6px;
    background-color: #f27213;
    animation-duration: .5s;   
}
.group .item input:checked + label {
    font-weight: bold!important;
    animation-duration: .5s;
}
.group .subtab label,
.group .item label,
.group .tab label {
    margin: auto;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: #f27213;
    cursor: pointer;
    animation-duration: .5s;
}
.group #subtabs .subtab label,
.group #lv1_items .item label {
    font-weight: normal;
}
.group #subtabs .subtab {
    height: 50px;
}
.group #lv1_items .item {
    height: 150px;
}
.preview-image-window {
    display: flex;
    justify-content: center;
}
.preview-image-window img {
    height: 400px;
    width: auto;
}
.select-size {
    margin-top: 32px;
    margin-left: 0;
}
.select-size .wrapper {
    padding: 16px;
    border: 1px solid #f27213;
}
.title {
    font-size: 24px;
    margin: 0 0 16px;
    color: #f27213;
}
.sizes {
    margin-top: 12px;
}
.select-size img {
    width: 100%;
}
.select-size .sizes label {
    display: block;
    margin: 12px 0 0;
    color: #f27213;
}
.select-size .sizes input {
    border: 1px solid #f27213;
    color: #f27213;
    padding-left: 8px;
}
.select-profiles .title {
    font-size: 24px;
    margin: 28px 0 16px;
    color: #f27213;
}
.select-profiles .item {
    height: auto;
    width: 130px;
    cursor: pointer;
    position: relative;
}
.select-profiles .item input {
    display: none;
}
.select-profiles .item .card-title {
    display: block;
    margin: 0;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}
.select-profiles .item input:checked + .card-title:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    background-color: #f2721333!important;
    animation-duration: .5s;
}

.additional-options .title,
.additional-services .title {
    font-size: 24px;
    margin: 32px 0 16px;
    color: #f27213;
}
.additional-options .service,
.additional-services .service {
    display: block;
    position: relative;
    padding: 0!important;
    margin: 8px 0;
}
.additional-options .service input,
.additional-services .service input {
    display: none;
}
.additional-options .service label,
.additional-services .service label {
    display: block;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    height: 100%;
    cursor: pointer;
    margin: 0;
}
.additional-options .service input:checked + label,
.additional-services .service input:checked + label{
    background-color: #f27213!important;
    color: white!important;
}
.calc-result {
    margin-top: 24px;
}
.calc-result .wrapper {
    padding: 16px;
    border: 1px solid #f27213;
}
.calc-result .wrapper .title,
.calc-result .wrapper .price-result,
.calc-result .wrapper .your-select,
.calc-result .wrapper .your-profile,
.calc-result .wrapper .send-button {
    width: 100%;
}
.calc-result .wrapper .send-button button{
    color: white;
    background-color: #f27213;
    border: none;
}
.calc-result .wrapper .price-result {
    color: #f27213;
    font-size: 22px;
}

.calculate {}
.calculate .head {
    font-size: 32px;
    padding: 32px 0 48px;
    text-align: center;
}
.calculate .description {
    margin: 0px;
}
.button-link {
    margin-top: 24px;
}
.button-link .link {
    background-color: #f27213!important;
    color: white!important;
    height: 24px;
    padding: 8px 16px;
}
.client-name>input,
.client-phone>input {
    display: block;
}
#djslider121 {
    height: 536px!important;
    margin-top: 32px;
}

.fullPagePanel {
    display: none;
    align-content: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00000088;
    padding: 32px
}
.fullPagePanel img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.fullPagePanel_show {
    display: flex;
}

@media (min-width: 992px) and (max-width: 1219px){
    .header .contacts .phone,
    .header .contacts .mobile,
    .header .contacts .email {
        font-size: 14px;
    }
    .block2 .sale .line1{
        font-size: 90px;
    }
    .block2 .sale .line2 {
        font-size: 56px;
    }
    .block2 .sale .sale-percent {
        font-size: 115px;
    }
    .block3 .items {
        grid-column-gap: 575px;
    }
    .block7 .items .line-left:before {
        width: 128px;
    }
    .category-module li {
      width: 33%;
    }

}

@media (max-width: 991px) {
	.preview-image-window img {
	    height: auto;
	    width: 100%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-top .logo {
      justify-content: center;
    }
    .header-top .social, .header-top .office {
		align-items: center;
    }
    .header-top .contact {
		justify-content: center;
    	display: flex;
    }
    .block1 .content {
        padding-right: 30px;
    }
    .block1 .content .logo {
        margin-top: 20px;
    }
    .block1 .content .logo img {
        width: 300px;
    }
    .block1 .content .body .title {
        font-size: 48px;
    }
    .block1 .content .body .sub-title {
        font-size: 22px;
    }
    .block1 .content .body .button {
        width: 312px;
    }
    .block1 .content .footer .line {
        font-size: 27px;
    }
    .block2 .head {
        margin-top: 30px;
    }
    .block2 .sale .line1 {
        font-size: 65px;
    }
    .block2 .sale .line2 {
        font-size: 46px;
    }
    .block2 .sale .sale-percent {
        font-size: 79px;
    }
    .block2 .content .footer {
        height: 40px;
    }
    .block2 .content .footer .item {
        font-size: 20px;
    }
    .block3 .head {
        font-size: 28px;
        padding: 22px 0;
    }
    .block3 .background {
        padding: 0px 140px;
    }
    .block3 .items {
        top: 110px;
        grid-template-columns: 140px 140px;
        grid-column-gap: 396px;
    }
    .block3 .items .item {
        font-size: 16px;
    }
    .block4 .content .items .item .icon img {
        width: 73px;
    }
    .block4 .content .items .item .desc .title {
        font-size: 18px;
    }
    .block4 .content .items .item .desc .sub-title {
        font-size: 13px;
    }
    .block5 .head {
        margin: 18px auto 4px;
    }
    .block5 .slider .owl-dots button span {
        width: 18px!important;
        height: 18px!important;
    }
    .block6 .slider .slide img {
        width: 100px;
    }
    .block6 .slider .slide p {
        font-size: 14px;
        line-height: 1.15;
    }
    .block7 .head {
        font-size: 24px;
    }
    .block7 .items .item img {
        height: 50px;
    }
    .block7 .items .item .title {
        font-size: 18px;
        width: auto;
    }
    .block7 .items .line-left:before {
        width: 108px;
        margin-left: -170px;
        margin-right: 22px;
    }
    .block7 .items .curve-line {
        right: 0px;
        height: 190px;
        top: 23px;
    }
    .block8 {
        padding: 34px 60px!important;
    }
    .block8 .slider {
        padding: 0 40px;
    }
    .block9 .wrapper .section {
        padding: 14px;
        width: 25%;
    }
    .block9 .wrapper .section .wrapper .head {
        height: 22px;
        padding-left: 8px;
        font-size: 16px;
    }
    .block9 .wrapper .section .wrapper .desc {
        padding-left: 8px;
        line-height: 1.2;
        font-size: 14px;
        width: 100%;
    }
    .block9 .wrapper .section .wrapper .desc input {
        width: 100%;
        height: 25px;
        font-size: 14px;
    }
    .block9 .wrapper .section .wrapper .desc a img {
        width: 20px;
    }
    .section .head h1 {
        font-size: 26px;
    }
    .page-1 .section-1 .right h2 {
        font-size: 26px;
    }
    .page-1 .section-1 .right ul li {
        font-size: 22px;
    }
    .section h2 {
        font-size: 20px;
    }
    .section p {
        font-size: 18px;
    }
    .page-1 .section-3 .title {
        font-size: 20px;
    }
    .page-1 .section-3 p {
        font-size: 16px;
    }
    .section4 table td {
        font-size: 16px;
    }
  .action-image img {
    width: 100%
  }
  .category-module li {
      width: 33%;
    }
}
@media only screen and (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }
}
@media (max-width: 767px) {
  .category-module li img {
    height: 100px;
  }
  .slide-desc-text-default .slide-title {
    font-size: 1.1em!important;
    line-height: 1.1;
  }
  .slide-desc-text-default .slide-text {
    line-height: 1;
  }
  .slide-desc-text-default .slide-text p {
    margin-bottom: 0px;
    font-size: 14px;
  }
  .slide-desc-text-default a.readmore {
    margin-bottom: 0px;
  }
  .action-image img {
    width: 100%
  }
  .category-module li {
      width: 33%;
    }
  .djslider-default {
	height: 470px!important;
  }
  .djslider-default ul.djslider-in > li {
    height: 350px!important;
  }
  .slide-desc-text-default .slide-title {
    margin-bottom: 4px;
  }
  .slide-desc-text-default .slide-title a{
    font-size: 16px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
    .header .contacts .phone,
    .header .contacts .mobile,
    .header .contacts .email {
        font-size: 14px;
    }
  	.header-top .social{
		align-items: end;
    }
    .block1 {
        padding-bottom: 40px;
    }
    .block1 .content {
        padding-right: 30px;
    }
    .block1 .content .logo {
        margin-top: 20px;
    }
    .block1 .content .logo img {
        width: 200px;
    }
    .block1 .content .body .title {
        font-size: 34px;
    }
    .block1 .content .body .sub-title {
        font-size: 20px;
    }
    .block1 .content .body .button {
        width: 180px;
        height: 28px;
    }
    .block1 .content .body .button a {
        font-size: 14px;
    }
    .block1 .content .footer {
        margin-bottom: 10px;
    }
    .block1 .content .footer .line {
        font-size: 18px;
    }
    .block2 .background {
        max-width: 55%;
        flex: 0 0 55%;
    }
    .block2 .content {
        max-width: 45%;
        flex: 0 0 45%;
    }
    .block2 .head {
        margin-top: 20px;
    }
    .block2 .sale .line1 {
        font-size: 50px;
        line-height: 1;
        margin: 16px 0 12px;
    }
    .block2 .sale .line2 {
        font-size: 29px;
        line-height: 1;
        margin-bottom: 12px;
    }
    .block2 .sale .sale-percent {
        font-size: 60px;
        line-height: 1;
    }
    .block2 .content .footer {
        height: 32px;
    }
    .block2 .content .footer .item {
        font-size: 12px;
        margin-bottom: 0px;
    }
    .block3 {
        margin: 10px 0;
    }
    .block3 .head {
        font-size: 18px;
        padding: 22px 0;
    }
    .block3 .background {
        padding: 0 130px;
    }
    .block3 .items {
        top: 64px;
        grid-template-columns: 140px 140px;
        grid-column-gap: 230px;
    }
    .block3 .items .item {
        font-size: 13px;
    }
    .block4 .head {
        font-size: 18px;
        width: 400px;
        margin: 32px auto 20px;
    }
    .block4 .content .items {
        max-width: 45%;
        flex: 0 0 45%;
    }
    .block4 .content .image {
        max-width: 55%;
        flex: 0 0 55%;
    }
    .block4 .content .items .item .icon {
        margin-right: 10px;
        box-shadow: 0 0 8px #c3c3c3;
    }
    .block4 .content .items .item .icon img {
        width: 52px;
    }
    .block4 .content .items .item .desc .title {
        font-size: 14px;
    }
    .block4 .content .items .item .desc .sub-title {
        font-size: 10px;
    }
    .block5 {
        padding: 14px 0;
    }
    .block5 .head {
        font-size: 18px;
        width: 340px;
        margin: 12px auto 10px;
    }
    .block5 .slider {
        padding: 0 40px;
    }
    .block5 .slider .owl-stage-outer {
        padding: 10px 0;
    }
    .block5 .slider .owl-nav {
        margin-left: 8px;
        margin-right: 8px;
    }
    .block5 .slider .owl-nav button {
        width: 24px;
        height: 24px;
    }
    .block5 .slider .owl-nav button span {
        font-size: 30px;
    }
    .block5 .slider .owl-dots button span {
        width: 12px!important;
        height: 12px!important;
        margin: 2px 4px;
    }
    .block6 .head {
        font-size: 18px;
        margin: 22px auto 20px;
    }
    .block6 .slider .slide img {
        width: 60px;
    }
    .block6 .slider .slide p {
        margin-top: 8px;
        line-height: 1.1;
        font-size: 10px;
    }
    .block6 .slider .owl-nav button {
        width: 30px;
        height: 30px;
    }
    .block6 .slider .owl-nav button span {
        font-size: 41px;
    }
    .block6 .button button {
        width: 160px;
        height: 24px;
        font-size: 12px;
    }
    .block7 .head {
        font-size: 18px;
        padding: 12px 0 28px;
    }
    .block7 .items .item {
        margin-bottom: 40px;
    }
    .block7 .items .item img {
        height: 40px;
    }
    .block7 .items .item .title {
        font-size: 12px;
        margin-top: 10px;
        width: auto;
    }
    .block7 .items .line-left:before {
        width: 79px;
        height: 3px;
        margin-left: -122px;
        margin-right: 22px;
    }
    .block7 .items .curve-line {
        right: 18px;
        height: 117px;
        top: 21px;
    }
    .block8 {
        padding: 24px 20px!important;
    }
    .block8 .slider {
        padding: 0 44px;
    }
    .block9 .wrapper .section {
        padding: 8px;
    }
    .block9 .wrapper .section .wrapper .head {
        height: 24px;
        padding-left: 8px;
        border-left: 2px solid white;
        font-size: 11px;
    }
    .block9 .wrapper .section .wrapper .desc {
        padding-left: 8px;
        font-size: 8px;
        margin-top: 8px;
    }
    .block9 .wrapper .section .wrapper .desc a img {
        width: 16px;
    }
    .block9 .wrapper .section .wrapper .desc input {
        height: 18px;
    }
    plastoknoter p {
        font-size: 12px;
    }
    .section4 table td {
        font-size: 16px;
    }
    .group #lv1_items .item {
        height: 100px;
    }
}

@media (max-width: 575px) {
  .header-top .logo{
	margin-bottom: 12px;
    width: auto;
  }
  .header-top .social{
	margin-bottom: 12px;
    width: auto;

  }
  .header-top .office{
	margin-bottom: 12px;
  }
  .header-top .office-address {
    flex-direction: row;
    justify-content: space-around;
  }
  .header-top .office-address .contact-phone-tel {
    font-size: 20px;
  }
  .header-top .contact{
	margin-bottom: 12px;
    display: none;
  }
  
  .header-top .contact .contact-phone .contact-schedule {
    margin-left: 0;
    margin-right: auto;
  }
	.group #lv1_items .item {
        height: 100px;
    }
	.djslider-default {
		height: 526px!important;
	}
  .category-module li {
      width: 50%;
    }
  .category-module li img {
    height: 100px;
  }
    .main{
        overflow: hidden;
    }
    .header .contacts .phone,
    .header .contacts .mobile,
    .header .contacts .email {
        font-size: 12px;
    }
                .block1 {
                    padding-bottom: 40px;
                }
                .block1 .content {
                    padding-right: 30px;
                }
                .block1 .content .logo {
                    margin-top: 20px;
                }
    .block1 .content .logo img {
        width: 160px;
    }
    .block1 .content .body .title {
        font-size: 26px;
    }
    .block1 .content .body .sub-title {
        font-size: 16px;
    }
    .block1 .content .body .button {
        width: 250px;
        height: 24px;
    }
    .block1 .content .body .button a {
        font-size: 12px;
    }
                .block1 .content .footer {
                    margin-bottom: 10px;
                }
    .block1 .content .footer .line {
        font-size: 3vw;
    }
                .block2 .background {
                    max-width: 55%;
                    flex: 0 0 55%;
                }
                .block2 .content {
                    max-width: 45%;
                    flex: 0 0 45%;
                }
                .block2 .head {
                    margin-top: 20px;
                }
    .block2 .sale .line1 {
        font-size: 8vw;
        line-height: 1;
        margin: 10px 0 8px;
    }
    .block2 .sale .line2 {
        font-size: 4.5vw;
        line-height: 1;
        margin-bottom: 12px;
    }
    .block2 .sale .sale-percent {
        font-size: 10vw;
        line-height: 1;
    }
    .block2 .content .footer {
        height: 24px;
    }
    .block2 .content .footer .item {
        font-size: 8px;
        margin-bottom: 0px;
    }
                .block3 {
                    margin: 10px 0;
                }
    .block3 .head {
        font-size: 14px;
        width: 100%;
        padding: 16px 0;
    }
    .block3 .background {
        padding: 0px 27%;
    }
    .block3 .items {
        top: 55px;
        grid-template-columns: 28% 28%;
        grid-column-gap: 44%;
        padding: 0;
    }
    .block3 .items .item {
        font-size: 8px;
    }
    .block4 .head {
        font-size: 14px;
        width: 100%;
        margin: 32px auto 20px;
    }
    .block4 .content .items {
        max-width: 100%;
        flex: 0 0 100%;
        flex-direction: row;
        justify-content: space-between;
        margin-bottom: 12px;
    }
                .block4 .content .image {
                    max-width: 100%;
                    flex: 0 0 100%;
                    padding: 0;
                }
    .block4 .content .items .item {
        flex-direction: column;
        width: 30%;
    }
    .block4 .content .items .item .icon {
        margin-right: 0px;
        box-shadow: 0 0 8px #c3c3c3;
    }
    .block4 .content .items .item .icon .desc {
        width: 100%;
    }
    .block4 .content .items .item .icon img {
        width: 100%;
    }
    .block4 .content .items .item .desc .title {
        font-size: 11px;
        margin: 8px 0 4px;
    }
                .block4 .content .items .item .desc .sub-title {
                    font-size: 10px;
                }
                .block5 {
                    padding: 14px 0;
                }
    .block5 .head {
        font-size: 14px;
        width: 100%;
        margin: 12px auto 10px;
    }
                .block5 .slider {
                    padding: 0 40px;
                }
                .block5 .slider .owl-stage-outer {
                    padding: 10px 0;
                }
                .block5 .slider .owl-nav {
                    margin-left: 8px;
                    margin-right: 8px;
                }
                .block5 .slider .owl-nav button {
                    width: 24px;
                    height: 24px;
                }
                .block5 .slider .owl-nav button span {
                    font-size: 30px;
                }
                .block5 .slider .owl-dots button span {
                    width: 12px!important;
                    height: 12px!important;
                    margin: 2px 4px;
                }
    .block6 .head {
        width: 100%;
        font-size: 14px;
        margin: 22px auto 20px;
    }
                .block6 .slider .slide img {
                    width: 60px;
                }
                .block6 .slider .slide p {
                    margin-top: 8px;
                    line-height: 1.1;
                    font-size: 10px;
                }
                .block6 .slider .owl-nav button {
                    width: 30px;
                    height: 30px;
                }
                .block6 .slider .owl-nav button span {
                    font-size: 41px;
                }
                .block6 .button button {
                    width: 160px;
                    height: 24px;
                    font-size: 12px;
                }
    .block7 .head {
        font-size: 14px;
        padding: 12px 0 28px;
    }
    .block7 .items {
        max-width: 300px;
        margin: 0 auto;
    }
    .block7 .items .item {
        margin-bottom: 40px;
        padding-right: 35px;
        padding-left: 0px;
    }
    .block7 .items .item img {
        height: 25px;
    }
    .block7 .items .item .title {
        font-size: 10px;
        margin-top: 10px;
        width: auto;
    }
    .block7 .items .line-left:before {
        width: 35px;
        height: 3px;
        margin-left: -58px;
        margin-right: 18px;
    }
    .block7 .items .curve-line {
        right: 0;
        height: 109px;
        top: 15px;
    }
                .block8 {
                    padding: 24px 12px!important;
                }
                .block8 .slider {
                    padding: 0 44px;
                }
                .block9 .wrapper .section {
                    padding: 8px;
                }
                .block9 .wrapper .section .wrapper .head {
                    height: 24px;
                    padding-left: 8px;
                    border-left: 2px solid white;
                    font-size: 11px;
                }
                .block9 .wrapper .section .wrapper .desc {
                    padding-left: 8px;
                    font-size: 8px;
                    margin-top: 8px;
                }
                .block9 .wrapper .section .wrapper .desc a img {
                    width: 16px;
                }
                .block9 .wrapper .section .wrapper .desc input {
                    height: 18px;
                }
                plastoknoter p {
                    font-size: 12px;
                }
    .page-1 .section-1 {
        padding: 0;
    }
    .page-1 .section-1 .left,
    .page-1 .section-1 .right {
        padding: 0;
    }
    .page-1 .section-1 .right h2 {
        font-size: 26px;
    }
    .page-1 .section-1 .right ul li {
        font-size: 18px;
    }
    .section h2 {
        font-size: 18px;
    }
    .section p {
        font-size: 16px;
    }
    .page-1 .section-3 .title {
        font-size: 18px;
    }
    .page-1 .section-3 p {
        font-size: 14px;
    }
    .section4 table td {
        font-size: 16px;
    }
    .calculate {
        margin-bottom: 16px;
    }
    .calculate .head {
        font-size: 24px;
        padding: 18px 0 20px;
        text-align: center;
    }
}

@media (max-width: 425px) {
      height: 500px!important;
}

.tel{
	color:#fff;
}

.tel:hover{
	color:#fff;
	transform: scale(1.2);
}

h1{
color: #F27213;
}

.btn-gold{
background-color: #F27213;
border: none;
}
.btn-gold:hover{
background-color: #C65B0C;
border: none;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #C65B0C;
	border-color: #C65B0C;
}

td span strong:before {
content: '✓ ';
color: orange;
}